### Method

# Fwupd Report has_flag

since: 1.9.1

#### Declaration [src]

    gboolean
    fwupd_report_has_flag (
      FwupdReport* self,
      FwupdReportFlags flag
    )

#### Description [src]

Finds if the report has a specific report flag.

Available since: 1.9.1

#### Parameters

`flag`

  Type: `FwupdReportFlags`

  A report flag.

#### Return value

Type: `gboolean`

`TRUE` if the flag is set.